@import url('https://fonts.googleapis.com/css?family=Gochi+Hand');


.tour-details {
    color:#3CF;
}

#CDSWIDSSP {
    font: normal 12px Poppins,Arial,sans-serif;
    color: #333;
    overflow: hidden;
    height: auto;
    width: 100% !important;
    background-color: transparent !important;
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
    background-color: transparent;
    letter-spacing: 0;
    border: none !important;
}
#CDSWIDSSP .widSSPData .widSSPH18 {
    font: normal 12px Poppins,Arial,sans-serif !important;
    color: #333;
}
#CDSWIDSSP dl, #CDSWIDSSP dt, #CDSWIDSSP dd, #CDSWIDSSP ol, #CDSWIDSSP ul, #CDSWIDSSP li, #CDSWIDSSP p {
    font: normal 12px Poppins,Arial,sans-serif !important;
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: normal;
    font-style: normal;
    color: #333;
    text-indent: 0;
    float: none;
    line-height: normal;
    font-size: 100%;
    letter-spacing: 0;
    display: block;
}
#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet {
    font: normal 13px Poppins,Arial,sans-serif !important;
    margin: 3px 0 8px;
    border: none;
}
#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li span {
    font: normal 13px Poppins,Arial,sans-serif !important;
    color: #333;
    display: inline;
    position: relative;
    border: none;
    background: transparent !important;
}
#CDSWIDSSP .widSSPData .widSSPInformation .widSSPPopIdx .widSSPPopIdxData {
    font: normal 13px Poppins,Arial,sans-serif !important;
    color: #e04f67;
    font-size: 14px;
}
#CDSWIDSSP .widSSPData {
    padding: 7px 10px 7px;
    background-color: #f9f9f9 !important;
    position: relative;
    overflow: hidden;
    border: 1px #00a680 !important;
}
.TA_selfserveprop {
    margin-top: -15px;
}

#CDSWIDSSP .widSSPData .widSSPAll {
    display: none !important;
}

.tour_container .tour_title h3 {
    height: 57px;
}
.tour_container {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 5px 1px 6px 2px rgb(0 0 0 / 15%);
    margin: 0;
    margin-bottom: 30px;
}
.grad-box {
    margin: 20px auto;
    background: #fff;
    display: block;
    padding: 0px;
    border: 4px solid;
    border-image: linear-gradient(to right, #f39200 0%, #e7290f 25%, #e4183e 50%, #c8296e 75%, #732169 100%);
    -moz-border-image: -moz-linear-gradient(left, #f39200 0%, #e7290f 25%, #e4183e 50%, #c8296e 75%, #732169 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #f39200 0%, #e7290f 25%, #e4183e 50%, #c8296e 75%, #732169 100%);
    border-image-slice: 1;

    -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.6);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.6);
  }

.tailor-row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.tailor-form-title {
    -webkit-font-smoothing: antialiased;
    color: #333;
    font-size: 14px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.badge {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    color: #fff;
    background-color: #e04f67;
}

.tailor-form-border {
    border-right: 1px dotted #e04f67;
    height: 290px;
}

.tailor-form-submit {
    /* margin-top: 10px !important; */
    margin-bottom: 20px !important;
    margin-left: 60px;
    text-align: center;
}

.wpcf7-form-control.wpcf7-submit.btn_1.outline {
     padding: 5px 58px;
}

.tailor-row .tailor-form-checkbox  label {
font-weight: 400;
}


select .ezfc-theme-slick .ezfc-element-select {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: 34px !important;
    width: 100% !important;
    font-size: 12px !important;
    color: #333 !important;
    height: 40px !important;
    border-radius: 3px !important;
    display: block !important;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.cf7mls_next.action-button, .cf7mls_back.action-button {
    border: none;
    color: #fff;
    width: 100%;
    background: #9dd3b0;
    padding: 8px 20px;
    font-size: 12px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
    display: block;
    text-align: center;
    margin-top: 15px;
    margin: unset;
}

.book-now-btn {
    background: #50b272;
}

#tailor {
   display: block;
    width: 100%;
    height: 35px;
    padding: 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#tailor-notes {
   display: block;
    width: 100%;
    height: 60px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.ezfc-theme-slick .ezfc-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    font-size: inherit !important;
    line-height: 20px;
    font-family: Poppins;
    padding: 0px !important;
}

.widget_recent_entries>ul li a {
    padding-left: 0px;
}

.widget_recent_entries>ul li {
    padding: 0 0 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
    list-style: square;
    line-height: 20px;
    font-style: italic;
    color:white;
}

span.from-price {
    font-size: 14px;
}

.img_container img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: none;
    transition: none;
    max-width: 100%;
    height: auto;
}

.parallax-content-1>div, .parallax-window {
    background-color: rgba(0, 0, 0, 0.2);
}

.main-menu ul, .main-menu ul li, .main-menu ul li a {
    font-weight: 600;
}

#ui-datepicker-div {
    z-index: 9999 !important;
}

body {
    font-size: 16px;
}

.ui-timepicker-wrapper {
    height: auto !important;
}

.ezfc-theme-slick .ezfc-element-input, .ezfc-theme-slick .ezfc-element-numbers, .ezfc-theme-slick .ezfc-element-select, .ezfc-theme-slick .ezfc-element-textarea {
    height: 40px;
}

.ezfc-element-description {
    background: url(assets/img/icon-description.png);
    width: 10px;
    height: 10px;
    margin-right: 5px;
}

.ezfc-theme-slick .ezfc-success-text {
    margin: 10px 10px;
    font-family: Poppins;
    color: #85c99d !important;
    font-weight: 600;
}


.form-message-text {
    height: 80px !important;
}

.sp-slides-container, .sp-thumbnails-container {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

select#currency option {
    background: #333 !important;
}

.git-icon-box.style3 {
    height: 200px;
}
.git-icon-box.style3 i {
    top: 50px;
}

@media only screen and (max-width: 600px)  {
.git-icon-box.style3 {
    height: 300px;
}
.tailor-form-border {
    height: auto;
}
.page-id-199 .parallax-content-1, .page-id-199 .parallax-window {
    height: 240px !important;
}
}

#wprev-slider-1 .wprev_preview_bradius_T1 {
    height: 160px !important;
}

.page-id-919 #contact-button {
    display: none;
}

.float-booking {
    position: fixed;
    width: 45px;
    height: 45px;
    left: 12px;
    background-color: #4aa8ee;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 1px 1px 2px #999;
    z-index: 1;
}

.float-booking {
    bottom: 65px;
}


.my-float-booking {
    font-size:22px !important;
    margin-top:11px;
}

.my-float-booking:before  {
    color: white;
}

.postid-919 #contact-button {
    display: none;
}

.booknow-form {
    display: none;
    border-radius: 5px;
}

.book-now-btn {
    background: #50b272;
}

#tailor {
    height: 30px;
}

.ezfc-theme-slick .ezfc-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    font-size: inherit !important;
    line-height: 20px;
    font-family: Poppins;
    padding: 0px !important;
}

.ezfc-theme-slick .ezfc-element-select, .ezfc-theme-slick, .ezfc-form * {
    font-family: Poppins, sans-serif;
}

.ezfc-theme-slick .ezfc-step-button, #ezfc-submit-1, .ezfc-theme-slick .ezfc-btn {
    color: #fff !important;
    width: 100%;
    background: #85c99d !important;
    padding: 12px 20px;
    font-size: 12px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-family: Poppins;
    text-transform: uppercase;
    cursor: pointer;
    outline: 0;
}

.sp-next-arrow:after, .sp-next-arrow:before, .sp-previous-arrow:after, .sp-previous-arrow:before {
    background-color: #d0d0d0 !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: white;
    color: #398f14;
    font-weight: 600;
}
.wpcf7 form.invalid .wpcf7-response-output {
    font-weight: 600;
    border: 5px solid #ff3900;
    margin: -10px 0px 15px 0px;
    padding: 1em 1em;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.6);
}

.faq h2 {
    font-size: 23px;
    margin-top: 20px;
    font-weight: 600;
    color: #e04f67;
}

.faq h3 {
    font-size: 17px;
    font-weight: 600;
}

.tour-link {
    color: #565a5c;
}

@media only screen and (min-width: 768px) {
.float-booking, .my-float-booking, .booking-button-footer {
    display: none;
}
}

.booknowform {
    display: block;
    overflow: visible;
}
aside.col-md-4 {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}
.intl-tel-input, .arrival-date, .departure-date {
    width: 100%;
}
.tailor-form-checkbox label {
    font-weight: 400;
    padding-bottom: 25px;
}
.dropdown-search .dropdown-menu {
    margin-top: 15px;
    right: -15px;
}
.wpcf7-form-control.wpcf7-submit.btn_1.outline {
    margin-top: 40px;
}

.booking-button-footer {
    padding: 10px;
    position: fixed;
    width: 100%;
    bottom: -15px;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #fff;
    z-index: 1;
}
.booking-button-footer .btn_1 {
    width: 70%;
}

img.logo_normal {
 width:auto;
 height:120px;   
}
.subtotal-new {
    font-size: x-large;
    background-color: #fff !important;
    padding-left: inherit !important;
    pointer-events:none;
}
.ezfc-element-wrapper-subtotal {
    pointer-events:none;
}

.ezfc-message .ezfc-success-text {
margin: auto auto;
position: fixed;
}

button.booknow {
    background-color: #af143e;
    border-color: #af143e;
    color: white;
    width: 100%;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid transparent;
    padding: .688rem 1rem;
    font-size: 1.5rem;
    /* line-height: 1.25; */
    border-radius: .3rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.booknowform {
    display: none;
    overflow: hidden;
    padding-top:20px;
}
		
.price-colored {
    color:#3CF;
}

.header-icons, .header-icons:hover {
    text-decoration: none;
    font-weight: 700;
    color: #fff;
    padding-right: 4px;
}


#fabiletisim {
    z-index: 999;
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    bottom: 8%;
    left: 1em;
    background-color: #FF5722;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 2px 2px 10px rgba(10, 10, 10, 0.3);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  
 i#tgl.icon-cancel-4:before {
    color: #fff;
    font-size:25px;
    margin-left: 12px;
    margin-top: 12px;
    transform: rotate(180deg);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
  }

  i#tgl.icon-comment-6:before {
    color: #fff;
    font-size:25px;
    margin-left: 5px;
    margin-top: 1px;
    transform: rotate(180deg);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
  }
  
  
  .floatingmenu_contact_label {
    line-height: 20px;
    font-family: "Poppins", Arial, sans-serif;
    color: #333;
    font-weight:600;
    text-align: left;
    padding-left: 10px;
    position: absolute;
    left: 45px;
    color: #454545;
    white-space: nowrap;
  }
  
  .text-label {  
    background-color: #f9f9f9;
    padding: 5px;
    border-radius:5px;
    box-shadow: 0px 2px 9px 1px rgba(0, 0, 0, 0.18);
  }
  
  .fabiletisim-nav {
    z-index: 9;
    position: fixed;
    bottom: 9%;
    left: 1.5em;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f9f9f9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.48);
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  
  
  .floatingmenu_label {
    text-align: left;
    padding-left: 10px;
    position: absolute;
    left:45px;
    color: #454545;
    opacity: 0;
     box-shadow: 4px 3px 1px 3px rgba(0, 0, 0, 0.18);
    white-space: nowrap;
    background-color: #fff;
    padding: 2px 5px;
    border-radius:5px;
    opacity: 1;
  }
  
  .icon-phone, .icon-mail-alt {
    font-size:22px;
    margin-left: 4px;
    color:#fff;
  }

.fab-img-get-call {
    margin-left:4px;
    margin-top: -3px;
}

.fab-img-wa {
    margin-left: 8px;
}
  
  #btnMessage.show {
    -webkit-transform: translateY(-125%);
    transform: translateY(-125%);
  }
  
  #btnMessage {
    background-color:#e4615b;
  }
  
  #btnGetCall.show {
    -webkit-transform: translateY(-250%);
    transform: translateY(-250%);
  }
  
  #btnGetCall {
    background-color:#ffad33;
  }
  
  #btnWhatsApp.show {
    -webkit-transform: translateY(-375%);
    transform: translateY(-375%);
  }
  
  #btnWhatsApp {
    background-color:#25d366;
  }
  
  #btnCall.show {
    -webkit-transform: translateY(-500%);
    transform: translateY(-500%);
  }
  
  #btnCall {
    background-color:#68bbe3;
  }
  
  #fabiletisim.show {
    box-shadow: 7px 7px 10px 0px rgba(0, 0, 0, 0.48);
  }
  
  #fabiletisim.show #wrapper {
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
  
  .fabiletisim-nav.show {
    visibility: visible;
    opacity: 1;
    padding-top: 8px;
    padding-left: 0px;
}
.text-label.hide {
    visibility: hidden;
    opacity: 1;
}

.page-template.opacity {
    opacity: 0;
    background-color: rgb(0, 0, 0);
}


a.btn_1, .btn_1 {
box-shadow:4px 3px 1px 3px rgb(126 205 236 / 58%);
}

.tp-loader {
    display: none !important;
}

.modal-close-icon {
    font-size: 40px;
    margin-top: -30px !important;
}

footer ul {
    list-style: square;
}

.tour_container .tour_title h3, .tour_container .tour_title {
    font-size: 16px;
    font-weight: 600;
}

#full-button {
    width: 100%;
}

.price_list small {
    font-size: 11px;
    color: #999;
    display: block;
    margin-bottom: 10px;
    line-height: 12px;
}

.price_list span {
    line-height: 38px;
    word-break: break-word;
}

.price_list sup, ul.add_info li i {
    font-size: 22px;
    position: relative;
}

.price_list {
    display: table;
    height: 220px;
    font-size: 38px;
    color: #e74c3c;
    width: 100%;
    margin-left: -15px;
}

.wprs_unslider-arrow.next {
    right: -12px !important;
}

.wprs_unslider-arrow.prev {
    left: -12px !important;
    right: unset;
}

.w3_wprs-row-padding, .w3_wprs-row-padding>.w3_wprs-half, .w3_wprs-row-padding>.w3_wprs-third, .w3_wprs-row-padding>.w3_wprs-twothird, .w3_wprs-row-padding>.w3_wprs-threequarter, .w3_wprs-row-padding>.w3_wprs-quarter, .w3_wprs-row-padding>.w3_wprs-col {
    padding: 0 16px !important;
}

.vc_custom_1546690988780 {
    margin-top: -30px !important;
    padding-bottom: 30px !important;
    padding-top: 0px !important;
}

.wptripadvisor_t1_DIV_2 {
    border: 1px solid #ddd;
}

.intl-tel-input {
    display: block !important;
}

label {
    margin-top: 8px;
}

#tailor.wpcf7-intl_tel {
    padding-left:45px !important;
}

.tailor-row div.col-xs-6 {
    margin-bottom: -5px;
}

.ddsv {
    padding-top: 5px;
}

#recent-posts-3 {
    padding-left: 10px;
}

footer .col-sm-3, footer col-md-4 {
    padding-bottom:10px;
}

.col-md-2 {
    padding-right: 1px;
}

rs-layer-wrap h1 {
    color: #FFF;
    size:40px;
}

a > i.icon-search {
    font-size: 23px;
    padding-right: 15px;
}

.grecaptcha-badge { 
    visibility: hidden;
}

@media (max-width: 991px) {
header #logo img.logo_normal {
    width: 60px !important;
    height: auto !important;
}

header #logo img.logo_sticky {
    width: auto !important;
    height: 30px !important;
}
.grecaptcha-badge { 
    display: none !important;
}
}


.page-id-199 .parallax-content-1>div, .page-id-199 .parallax-window  {
    background-color: rgba(0, 0, 0, 0) !important;
}

.parallax-content-1, .parallax-window {
    height: 240px;
}

.title-bg {
background-color: rgba(0, 0, 0, 0.5);
}

.parallax-content-1 div h1 {
    margin-bottom: 0;
    padding-top: 0px;
    margin-top: -20px;
}

a.col-1.sbtn span {
    display: none;
}

a.col-1.sbtn {
    width: 46px;
}

.grecaptcha-badge { 
    display: none !important;
}

.ezfc-element.ezfc-reset {
    background: #bec5c1 !important;
    margin-top: -15px !important;
}

.ezfc-submit-step {
    margin-top: -15px !important;
    margin-bottom: -20px !important;
}

.ezfc-element-submit.ezfc-submit {
    background: #27c05d !important;
}

header.sticky #logo .logo_sticky {
    width: 250px;
    height: auto;
}

@media only screen and (min-width: 992px) {
.main-menu {
    top: 8px;
}
.dropdown.dropdown-search, .dropdown.dropdown-cart {
    top: 5px;
}
}